.outed-variables {
	color: #0078D0;
	cursor: pointer;
	font-size: 11px;
	margin-left: 21px;
}

.panelControls .control {
	color: black;
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 2px;
	text-transform: capitalize;
}

a li .variable-datatype{
    text-decoration: none;
    font-style: italic;
    color: #898989;
}